h1 {
    text-align: center;
}
body {
    background-color: antiquewhite;
}
.flex1{
    display: flex;
    flex-wrap: wrap;
    border: 10px solid black;
    padding: 20px;
}
.flex1 > div {
    margin: 10px;
    border: black solid;
}